{
	"103001411_0": "A Hero Once More",
	"103001411_1": "\"The fireworks have begun.\"",
	"103001411_2": "\"Hehehe... I can hear the mayhem.\"",
	"103001411_3": "\"Which must mean, someone needs a hero!\"",
	"103001411_4": "\"No...\"",
	"103001411_5": "\"No way.\"",
	"103001411_6": "\"Oh, yes way. It is I, the man of truth! Dr. Ver!\"",
	"103001411_7": "\"Haha, so you're pumping yourselves up with outdated LiNKER to maintain some semblance of Gear functionality?\"",
	"103001411_8": "\"Damn...\"",
	"103001411_9": "\"Uggggggh...\"",
	"103001411_10": "\"Only I can properly craft LiNKER! It's hysterical how pathetic you two are, having to fight using that gunk!\"",
	"103001411_11": "\"Well you're the most pitiable man alive!\"",
	"103001411_12": "\"You stopped one of my shots...\"",
	"103001411_13": "(You'll pay dearly for humiliating me in front of my kohai!)",
	"103001411_14": "\"Wait!\"",
	"103001411_15": "\"We can't harm the doctor...\"",
	"103001411_16": "\"What the hell are you talking about?!\"",
	"103001411_17": "\"The only one who can make LiNKER...\"",
	"103001411_18": "\"Is yours truly! If something were to happen to me, your precious LiNKER would be lost forever!\"",
	"103001411_19": "\"You talk too much for a nobody!\"",
	"103001411_20": "\"If you two won't fight, I will!\"",
	"103001411_21": "\"Eeeeek?!\"",
	"103001411_22": "\"I can't make head or tail of his intentions... Master, please advise.\"",
	"103001411_23": "\"I am neither friend nor foe! I am a hero!\"",
	"103001411_24": "\"Then let me give you an even bigger welcome fit for a hero!\"",
	"103001411_25": "\"AGH?!\"",
	"103001411_26": "\"You moron! If you use all that artillery, you'll send me and this whole place to Davy Jones' Locker!\"",
	"103001411_27": "\"Guh!\"",
	"103001411_28": "(Not really☆)",
	"103001411_29": "\"Leiur, settle this.\"",
	"103001411_30": "\"I shall finish this imminently!\"",
	"103001411_31": "(I can't leave this to those kids! I have to do this myself, as their senpai!)"
}